ONVIF::PTZ::Elements::Polygon(3)

NAME
ONVIF::PTZ::Elements::Polygon

DESCRIPTION
Perl data type class for the XML Schema defined element Polygon from the namespace http://www.onvif.org/ver10/schema.

METHODS

  new
 my $element = ONVIF::PTZ::Elements::Polygon->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Polygon
   Point => ,
 },

AUTHOR
Generated by SOAP::WSDL